a {
    text-decoration: underline;
}

.top_menu {
    background: #2e2e2e;
}

.header_tel_adres .btn, .btn-default, .slider_bottoms .bron .text, .slider_bottoms .bron .arrow {
    background: #6d8632;
    color: white;
}

.slider_bottoms .bron .arrow {
    background: #03C403;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#03C403), to(#039B03));
    background: -webkit-linear-gradient(#03C403, #039B03);
    background: -o-linear-gradient(#03C403, #039B03);
    background: -webkit-gradient(linear, left top, left bottom, from(#03C403), to(#039B03));
    background: linear-gradient(#03C403, #039B03);
}

.btn-default:hover, .btn-default:focus, .btn-default:active {
    background: #6d8632 !important;
    opacity: .9;
}

.btn-default {
    color: white;
    border: none;
    text-decoration: none;
    text-shadow: none;
}

.slider_bottoms .bron .text {
    color: white;
}

.form_search .btn-default {
    border: 1px solid #CCC;
}

.form_search .btn:hover {
    color: red;
}

.form_search .btn:hover, .form_search .btn:active, .form_search .btn:focus {
    background: none !important;
}

.btn-default:hover {
    background: black;
    border-color: #2e2e2e;
}

.navbar-inverse .navbar-nav > li > a {
    color: #2d2d2d;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    color: #2d2d2d;
    background-color: #e9e99c;
}

.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
    background-color: #e9e99c;
}

.slider_bottoms .more {
    background: #676869;
    background: -webkit-gradient(linear, 0 0, 0 bottom, from(#676869), to(#575656));
    background: -webkit-linear-gradient(#676869, #575656);
    background: -o-linear-gradient(#676869, #575656);
    background: -webkit-gradient(linear, left top, left bottom, from(#676869), to(#575656));
    background: linear-gradient(#676869, #575656);
}

.slider_bottoms .more:hover, .slider_bottoms .more:focus, .slider_bottoms .more:active, .slider_bottoms .bron:hover, .slider_bottoms .bron:active, .slider_bottoms .bron:focus {
    opacity: .8;
    color: white;
    text-shadow: none;
}

.index_slider .more .text, .more_service_bottom .more .text {
    background: #3c6730;
    color: white;
}

.index_slider .more .arrow, .more_service_bottom .more .arrow {
    background: #6d8632;
    color: #fff !important;
}

.index_slider a {
    color: #4d4d4d;
}

/*.index_slider a:hover{color:red;}*/
a:hover {
    color: red;
}

.soc_seti a {
    color: white;
}

.footer_mail_adres a {
    text-decoration: none;
    color: white;
}

a, .priem span, .navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover, .form_search .btn-default, .header_tel_adres > div > div > div > .fa, .header_tel_adres span, .nomer_har_list:before, .gal_price, .title_nomer.main, .footer_mail_adres a span, .footer_tel span, .soc_seti a:hover, .soc_seti a:active, .soc_seti a:focus, .date_otziv, .middle_banner .title div, .index_slider .more .arrow, .more_service_bottom .more .arrow, .index_slider_cena strong, .index_slider_kol strong {
    color: #2d2d2d;
}

/*									Картинки темы								*/
.logo > div {
    background: url(images/logo.png) no-repeat;
    height: 106px;
    background-size: contain;
}

.footer_logo {
    background: url(images/logo_footer.png) no-repeat;
    width: 170px;
    height: 80px;
}



.index_priemushestva.wifi {
    background: url(images/priem_wifi.png) center center no-repeat;
}

.index_priemushestva.parking {
    background: url(images/priem_parking.png) center center no-repeat;
}

.index_priemushestva.kam_hran {
    background: url(images/priem_kam_hran.png) center center no-repeat;
}

.index_priemushestva.transfer {
    background: url(images/priem_transfer.png) center center no-repeat;
}

.index_priemushestva.ekskursii {
    background: url(images/priem_ekskursii.png) center center no-repeat;
}

.index_priemushestva.room_srvice {
    background: url(images/priem_room_srvice.png) center center no-repeat;
}

.header .pre-header-wrap {
    width: 100%;
    background-color: #2b4d24;
}

.header .pre-header .nav ul {
    list-style: none;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 15px 0;
    margin: 0;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.header .pre-header .nav a {
    text-decoration: none;
    color: #adba8d;
    font-size: 12px;
}

.header .pre-header .nav a:hover {
    text-decoration: underline;
    color: #adba8d;
}

.header .pre-header .nav img {
    margin-left: 6px;
    height: 20px;
}

.header .logo span {
    font-size: 16px;
    text-align: left;
    display: block;
    position: relative;
    text-transform: uppercase;
    font-stretch:ultra-condensed;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}

.header .logo div > span {
    left: 117px;
    display: block;
    font-size: 16px;
}

@font-face {
    font-family: Vollkorn;
    src: url("../fonts/Vollkorn.ttf") format('truetype');
}

.header .logo-link {
    text-decoration: none;
    color: #ffffff;
    font-family: Vollkorn;
}

.header .logo span span {
    font-weight: bold;
    font-size: 19px;
}

.form_search-wrap, .logo-wrap, .form_search {
    padding-left: 0;
    padding-right: 0;
}

.main-header-wrap {
    padding: 10px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#title-search-input {
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-right: none;
}

#form_search .btn-default {
    border: 1px solid #fff;
    border-left: none;
    color: #fff;
}

.post-search {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    margin-top: 18px;
}

.post-search span {
    color: #fff;
}

.post-search a {
    color: #fff;
    text-decoration: none;
}

.post-search .lang {
    color: #adba8d;
}

.post-search .lang a {
    color: #adba8d;
}

.post-search .lang a.active {
    color: #fff;
}

.post-search a img {
    height: 20px;
    margin-right: 5px;
}
.special-link{
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0 30px;
    margin-left: 51%;
    position: relative;
}
.special-link:after{
    content:'';
    height: 100%;
    width: 1px;
    position: absolute;
    left:0;
    top:0;
    background: -webkit-radial-gradient(at center, #fff, rgba(255,255,255,0));
    background: -o-radial-gradient(at center, #fff, rgba(255,255,255,0));
    background: radial-gradient(at center, #fff, rgba(255,255,255,0));
}
.special-link:before{
    content:'';
    height: 100%;
    width: 1px;
    position: absolute;
    right:0;
    top:0;
    background: -webkit-radial-gradient(at center, #fff, rgba(255,255,255,0));
    background: -o-radial-gradient(at center, #fff, rgba(255,255,255,0));
    background: radial-gradient(at center, #fff, rgba(255,255,255,0));
}
.special-link img{
    height: 40px;
    width: auto;
    margin-bottom: 10px;
}
.special-link a{
    text-transform: uppercase;
    color: #fff;
    font-size: 11px;
    text-decoration: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.special-link span{
    display: block;
    text-transform: uppercase;
    width: -webkit-max-content;
    width: -moz-max-content;
    width: max-content;
}
.footer_copir img{
    height: 26px;
    width: auto;
}